### Hierarchy

- ShippingMethod

## Index

### Properties

- createdAt
- description
- id
- isDefault
- lastModifiedAt
- name
- taxCategory
- version
- zoneRates

## Properties

### createdAt

createdAt: string

- Defined in node_modules/@cxcloud/ct-types/shipping.ts:22

### description

description: string

- Defined in node_modules/@cxcloud/ct-types/shipping.ts:18

### id

id: string

- Defined in node_modules/@cxcloud/ct-types/shipping.ts:15

### isDefault

isDefault: boolean

- Defined in node_modules/@cxcloud/ct-types/shipping.ts:21

### lastModifiedAt

lastModifiedAt: string

- Defined in node_modules/@cxcloud/ct-types/shipping.ts:23

### name

name: string

- Defined in node_modules/@cxcloud/ct-types/shipping.ts:17

### taxCategory

taxCategory: Reference

- Defined in node_modules/@cxcloud/ct-types/shipping.ts:19

### version

version: number

- Defined in node_modules/@cxcloud/ct-types/shipping.ts:16

### zoneRates

zoneRates: ZoneRate[]

- Defined in node_modules/@cxcloud/ct-types/shipping.ts:20

Generated using TypeDoc